Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 28 Mar 2021 09:54:10 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund esther                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  esther Bot:  Hi Esther ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Bahrain Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:33 PM, 28th Mar                     esther                    Hello           01:33 PM, 28th Mar                   Bot                   أهلا مرة أخرى!           01:33 PM, 28th Mar                     esther                    Englis           01:33 PM, 28th Mar                     esther                    English           01:33 PM, 28th Mar                     esther                    Hello           01:34 PM, 28th Mar                   Bot                   أهلا مرة أخرى!           01:34 PM, 28th Mar                   Algaili                   Hi Esther, Good morning, thank you for contacting us. My name is Algaily, I will be happy to assist you.           01:34 PM, 28th Mar                     esther                    Hi.. I returned my shoes on friday by pickup           01:35 PM, 28th Mar                     esther                    I havent received any info yet           01:35 PM, 28th Mar                     esther                    One of your agents yesterday told me hel give me feedback through my email nd until now i dint get           01:36 PM, 28th Mar                     esther                    Hello           01:37 PM, 28th Mar                     esther                    Hello           01:38 PM, 28th Mar                     esther                    Are you still there           01:38 PM, 28th Mar                     esther                    Hello           01:39 PM, 28th Mar                     esther                    Hello           01:39 PM, 28th Mar                   Algaili                   Your mean the return request in your order ID 7444289448.           01:41 PM, 28th Mar                   Algaili                   We apologise for the delayed reply, Can you please hold for a minute.           01:44 PM, 28th Mar                   Algaili                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.           01:48 PM, 28th Mar                   Algaili                   Is there anything else I can help you with!           01:48 PM, 28th Mar                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:53 PM, 28th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2314827